Category=Database Maintenance - CAUTION
Name=Add Catena Feature Tags from Birmingham provided by Hugh
Description=Add Catena Feature Tags from Birmingham provided by Hugh

Heading=Add Framed Catena
ImportDupCheck=SELECT * FROM FEATURE WHERE DOCUMENTID={1} AND FEATURECODE='Randkatene'
ImportFile=frame-catenae.csv|INSERT INTO FEATURE (FEATURECODE, DOCUMENTID) VALUES ('Randkatene', {1})
SQL=NA

Heading2=Add Alternating Catena
ImportDupCheck2=SELECT * FROM FEATURE WHERE DOCUMENTID={1} AND FEATURECODE='Katene'
ImportFile2=alternating-catenae.csv|INSERT INTO FEATURE (FEATURECODE, DOCUMENTID) VALUES ('Katene', {1})
SQL2=NA

